<?php
namespace Redis\Db10;
/**
 * User: liuyuzhen
 * Date: 2018/8/7
 * Time: 16:16
 * Description:
 */
class ArticleClassRedisModel extends \Redis\Db10\AbstractModel{

    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_article_class';


    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}